/*首页*/

.img-box {
    width: 640px;
    overflow: hidden;
}

.img-box .bg {
    width: 490px;
    height: 48px;
    overflow: hidden;
    background: #000;
    filter: alpha(opacity=60);
    opacity: 0.6;
    position: absolute;
    left: 0;
    top: 265px;
    z-index: 5;
}

.img-box h2 {
    font-size: 26px;
    line-height: 48px;
    overflow: hidden;
    margin-bottom: 10px;
}

.img-box h2 a {
    color: #000;
}

.img-box p {
    color: #666;
    font-size: 18px;
    line-height: 28px;
    overflow: hidden;
    margin-bottom: 10px;
    height: 28px;
    display: none;
}

.img-box .source {
    line-height: 32px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
    color: #999;
    font-size: 12px;
    padding-top: 8px;
    padding-bottom: 8px;
}

.img-box span,
.img-box time,
.img-box .keywords a {
    float: left;
    padding-right: 10px;
    overflow: hidden;
}

.img-box time {
    width: 100px;
}

.img-box .keywords {
    width: 200px;
    height: 32px;
}

.img-box .keywords a {
    color: #86a6bf;
}

.img-box .keywords a:hover {
    color: #0672C5;
}

.img-box .comment-box {
    float: right;
}

.img-box .share-cont {
    margin-top: 5px;
}

.img-box h2 a:hover {
    color: #2a79e4;
}


/*查看更多*/

.view_more {
    overflow: hidden;
    font-size: 16px;
    text-align: center;
    display: block;
    height: 40px;
    line-height: 40px;
    background: #f4f4f4;
    border: 1px solid #ddd;
    /*background:  url(images/more.png) 350px 15px no-repeat;*/
    margin-top: 20px;
    border-radius: 3px;
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    /*padding-right: 20px;*/
}

.view_more:hover {
    /*background: #999 url(images/more.png) 350px 15px no-repeat;*/
    background: #e5e5e5;
}


/*内容页面*/

.article .article-main {
    border: none;
    width: 100%;
}

.article .article-main img {
    max-width: 100%;
}

.article .article-main section {
    text-indent: 0;
}

.article-main .article-title {
    line-height: 38px;
    font-size: 26px;
    color: #333;
    margin-top: 10px;
}

.article-main .article-infos {
    position: relative;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
    padding-bottom: 0;
    padding-top: 0;
}

.article-main .article-infos .comment-box,
.article-main .article-infos .comment-count {
    display: none;
}

.article-infos .copyright,
.article-infos .date,
.article-infos .source,
.article-infos .editors {
    font-size: 12px;
    color: #666;
    float: left;
    padding-right: 10px;
}

.article-infos .copyright {
    display: inline-block;
    *display: inline;
    zoom: 1;
    background: #C2C2C2;
    line-height: 20px;
    margin: 10px 10px 0 0;
    padding: 0 5px;
    color: #fff;
    cursor: default;
}

.article-infos a {
    font-size: 12px;
    font-family: Helvetica, "微软雅黑";
}

.article-infos .view-box em {
    margin: 15px 10px 0 20px;
}

.article-infos .comment-box em {
    margin: 16px 5px 0 10px;
    float: left;
}

.article-infos .fontsize2 {
    float: right;
    overflow: hidden;
}

.article-infos .fontsize2 {
    float: right;
    overflow: hidden;
}

.fontsize2 .small,
.fontsize2 .big {
    cursor: pointer;
    width: 20px;
    height: 13px;
    overflow: hidden;
    background-image: url(images/ico.png);
    background-repeat: no-repeat;
    margin: 14px 0 0;
}

.fontsize2 .small {
    background-position: -48px -50px;
}

.fontsize2 .big {
    background-position: -70px -50px;
}

.article-content {
    font-size: 16px;
    line-height: 1.5;
    overflow: hidden;
    color: #333;
    padding-top: 10px;
}

.article-content iframe {
    max-width: 600px;
    max-height: 400px;
    border: 0;
}

.article-content p {}

.article-content p:first-of-type {
    margin-top: 0 !important;
}

.article-content p:last-of-type {
    margin-bottom: 0 !important;
}

.article-content h1 {
    font-size: 2em;
    margin: 0.67em 0;
    font-weight: bold;
}

.article-content h2 {
    font-size: 1.5em;
    margin: 0.83em 0;
    font-weight: bold;
}

.article-content h3 {
    font-size: 1.17em;
    margin: 1em 0;
    font-weight: bold;
}

.article-content h4 {
    font-size: 1em;
    margin: 1.33em 0;
    font-weight: bold;
}

.article-content h5 {
    font-size: 0.83em;
    margin: 1.67em 0;
    font-weight: bold;
}

.article-content h6 {
    font-size: 0.67em;
    margin: 2.33em 0;
    font-weight: bold;
}

.article-content p a :nth-of-type(1) {
    color: #1a75dc
}

.article-content p img {
    max-width: 99%;
    margin-left: -2em;
}

.article-content table td {
    border: 1px solid #DDD;
}


/* 编辑器列表不能格式化 */

.article-content em {
    font-weight: normal;
}

.article-content ul,
.article-content ol {
    text-indent: 0;
    padding-left: 40px;
}

.article-content ul {
    list-style: disc;
}

.article-content ol {
    list-style: decimal;
}

.article-content li {
    list-style: inherit;
}


/* 编辑器内容不能格式化 */

.article-content i,
.article-content em {
    font-style: italic;
}


/*分享*/

.copy-share {
    margin: 0 0 10px;
    overflow: hidden;
    padding: 0;
    background: none;
}

.copy-share .fcwb,
.copy-share .fbwx {
    float: left;
    text-align: center;
    color: #fff;
    width: 90px;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    margin-right: 20px;
    display: inline;
}

.copy-share .fcwb {
    background: #e54f2a;
}

.copy-share .fbwx {
    background: #693;
}

.copy-share .peak {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 0 10px;
    float: right;
    color: #525358;
}

.copy-share .peak em {
    width: 18px;
    height: 18px;
    float: left;
    overflow: hidden;
    background: #f4f4f4 url(images/ico.png) -50px -70px no-repeat;
    margin: 5px 8px 0 0;
    display: inline;
}


/*相关阅读*/

.rel-news {
    border-bottom: 1px solid #eee;
    padding: 20px 0;
    width: 100%;
}

.rel-news .hd {
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    overflow: hidden;
    color: #444;
}

.copy-share .keyword {
    float: left;
    overflow: hidden;
    line-height: 34px;
}

.copy-share .keyword a {
    color: #0672c5;
    padding-right: 15px;
}


/*搜索*/

.search-time {
    height: 60px;
    line-height: 60px;
    background: #f6f6f6;
}

.search-time p {
    padding: 0 15px;
}

.search-time p strong {
    color: #389ded;
}

.search-page .txt-list li {
    height: 30px;
    line-height: 30px;
}

.search-page .txt-list a {
    color: #444;
    float: left;
    overflow: hidden;
    height: 30px;
    font-size: 14px;
}

.search-page .txt-list a:hover {
    color: #c00;
}

.search-page .txt-list em {
    margin-top: 14px;
}

.search-page .date {
    font-size: 12px;
    color: #999;
    padding-left: 10px;
}


/*分页*/

.page {
    height: 70px;
    line-height: 30px;
    padding-top: 20px;
    text-align: center;
    font-size: 1.2rem;
    font-size: 12px;
}

.page a {
    display: inline-block;
    padding: 0 12px;
    vertical-align: top;
    letter-spacing: normal;
    color: #fff;
    background: #bbb;
    margin: 0 2px;
}

.page i {
    margin: 0 2px;
}

.page a:hover {
    background: #666;
}

.page .now {
    cursor: default;
    background: #666;
}

.page .disable {
    cursor: default;
}

.page .disable:hover {
    background: #bbb;
}

.read-btn {
    margin-top: 4px;
}

.article-page .read-btn .btn-s-orange {
    padding-top: 0;
}


/*畅言*/

#changyan_floatbar_wrapper {
    display: none!important;
}

#comment_sohu .head-gold-w {
    display: none!important;
}


/* 内容页分享/长微博 */

.sharebox {
    width: 640px;
    margin: 20px auto;
    overflow: hidden;
    height: 36px;
}

.sharebox .digg,
.sharebox .weibo,
.sharebox .digged {
    display: inline;
    float: left;
    height: 28px;
    margin-right: 10px;
    line-height: 30px;
    text-align: center;
    margin-top: 4px;
    padding: 0 18px;
}

.sharebox .digg,
.sharebox .weibo {
    border: 1px solid #ccc;
    color: #ccc;
}

.sharebox .digg .digg-icon,
.sharebox .digged .digg-icon {
    background: url('images/icon.png') -72px -4px no-repeat;
    width: 20px;
    height: 20px;
    display: inline-block;
    vertical-align: middle;
    margin: -2px 2px 0 0;
}


/*.sharebox .digged .digg-icon,*/

.sharebox .digged .digg-icon {
    background-position: -72px -34px;
}

.sharebox .digged {
    border: 1px solid #5dc430;
    color: #5dc430;
}

.sharebox .digged {
    border: 1px solid #ddd;
    color: #ddd;
    cursor: default;
}

.sharebox .weibo:hover {
    border: 1px solid #ff8a00;
    color: #ff8a00;
}


/* 长微博 */

.lw-dialog {
    position: relative;
    width: 100%;
    height: 100%;
}

.lw-button-panel {
    position: absolute;
    bottom: 0;
    left: 20px;
    width: 440px;
    height: 110px;
    padding: 30px 120px;
    box-sizing: border-box;
}

.lw-button-panel .lw-sina-button,
.lw-button-panel .lw-tencent-button {
    width: 80px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}

.lw-button-panel .lw-sina-button {
    background: url('images/icon.png') 0 -122px;
}

.lw-button-panel .lw-sina-button:hover {
    background: url('images/icon.png') -160px -122px;
}

.lw-button-panel .lw-tencent-button {
    background: url('images/icon.png') -80px -122px;
}

.lw-button-panel .lw-tencent-button:hover {
    background: url('images/icon.png') -240px -122px;
}

.lw-img-outter {
    height: 100%;
    padding: 30px 20px 128px 20px;
    box-sizing: border-box;
}

.lw-button-panel {
    border-top: solid 1px #eee;
}

.lw-img {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    text-align: center;
}

.lw-img p img {
    margin-top: 180px;
    margin-left: 10px;
}

.lw-img p img.loading {
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: -34px;
    bottom: 0;
}

.lw-button-panel .weibo {
    display: inline;
    float: left;
    width: 80px;
    height: 28px;
    margin-right: 10px;
    line-height: 28px;
    text-align: center;
    margin-top: 4px;
}


/* 标签页 */

.tag-title {}

.tag-title h2 .tag-name {
    padding: 0 10px;
    text-align: center;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 5;
    top: 0;
}

.tag-title h2 {
    width: 640px;
    margin: 0 auto;
    position: relative;
    height: 40px;
}

.tag-title h2 a {
    background-color: #fff;
    display: inline-block;
    padding: 0 16px;
}

.tag-title hr {
    position: absolute;
    width: 100%;
    top: 50%;
    border-top: 1px solid #e3e3e3;
    border-bottom: 0;
    margin: 0;
    padding: 0;
    left: 0;
}

.body-article .sr-bdimgshare {
    display: none!important;
    z-index: -1!important;
}


/* 视频缩略图 */

.video-thumb {
    position: relative;
    width: 200px;
    height: 150px;
    float: left;
    margin-right: 25px;
}

.video-thumb>img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.video-thumb>.play-icon {
    width: 40px;
    height: 40px;
    position: absolute;
    background: url(images/play.png);
    top: 50%;
    margin: -20px 0 0 -20px;
    left: 50%;
}


/* 文章附件 */

.attachments {
    width: 100%;
    margin: 20px auto;
    overflow: hidden
}

.attachments label {
    font-weight: bold;
    font-size: 15px;
    height: 45px;
    line-height: 45px;
    display: block
}

.attachments ul {
    list-style: none;
    border: 1px solid #eee;
    padding: 0
}

.attachments ul li {
    border-bottom: 1px solid #EEE;
    height: 45px;
    line-height: 45px;
    padding: 0 20px;
}

.attachments ul li:last-child {
    border-bottom: none;
}

.attachments .attach-item .attach-size {
    font-size: 14px;
    color: #CCC;
    float: right!important;
}

.attachments .attach-download {
    display: inline-block;
    width: 40%;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.attachments .attach-download:hover {
    color: #0672c5;
}

.attachments .icon-filetype {
    width: 18px;
    height: 18px;
    display: inline-block;
    background: url(images/filetype.png);
    float: left;
    margin-right: 10px;
    margin-top: 13px;
}

.attachments .icon-filetype-excel {
    background-position: 0px 0;
}

.attachments .icon-filetype-other {
    background-position: -18px 0;
}

.attachments .icon-filetype-img {
    background-position: -36px 0;
}

.attachments .icon-filetype-ppt {
    background-position: -54px 0;
}

.attachments .icon-filetype-word {
    background-position: -72px 0;
}

.attachments .icon-filetype-zip {
    background-position: -90px 0;
}

.attachments .icon-filetype-psd {
    background-position: -108px 0;
}


/* 音频小插件样式 */

.audio-box {
    width: 40%;
    height: 40px;
    line-height: 40px;
    min-width: 500px;
    background-color: rgba(0, 0, 0, 0.01);
    border: 1px solid #ddd;
    border-radius: 10px;
    margin: 0 auto;
    text-align: initial;
    text-indent: 0;
    cursor: pointer;
}

.audio-box .play-btn {
    width: 20px;
    height: 20px;
    display: inline-block;
    background: url('images/mplay2.png') no-repeat 0 0;
    margin-top: 10px;
    margin-left: 6%;
    float: left;
}

.audio-box .audio-progress {
    position: relative;
    vertical-align: middle;
    display: inline-block;
    width: 66%;
    height: 2px;
    background: #ccc;
    margin-top: 0;
    margin-left: 10px;
}

.audio-box .audio-progress-icon {
    display: block;
    width: 10px;
    height: 10px;
    border-radius: 50% 50%;
    background-color: #29c233;
    left: 0px;
    position: absolute;
    top: -4px;
}

.audio-box .audio-progress .audio-progress-bar {
    display: inline-block;
    width: 0;
    height: 100%;
    background: #29C233;
    float: left;
}

.audio-box .audio-progress .audio-progress-range {
    display: inline-block;
    float: left;
    width: 100%;
    -webkit-appearance: none;
    height: 2px;
    border-radius: 1px;
    background: -webkit-linear-gradient(#29c233, #29c233) no-repeat#ccc;
    background-size: 0% 100%;
}

.audio-box .currentTime {
    display: inline-block;
    width: 20%;
    height: 100%;
    line-height: 40px;
    text-align: center;
    text-indent: 0;
    font-size: 14px;
}


/* -webkit-slider-thumb仅对谷歌浏览器有效 */

input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    background-color: #29C233;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    cursor: pointer;
}


/* 文章相关阅读样式 */

.relatedread {
    width: 100%;
}

.relatedread .panel-heading {
    padding: 2px 10px;
    border: 1px solid #ddd;
    height: 40px;
    line-height: 40px;
}

.relatedread .panel-body {
    padding: 15px;
    border: 1px solid #ddd;
    margin-top: -1px;
}

.relatedread .panel-body li {
    line-height: 35px;
}

.relatedread .panel-body li a:hover {
    color: #2d7eeb;
    cursor: pointer;
}